﻿/*by Sergey Efraim, March 13, 2015*/
body {
    background-image: url(/img_sevenHills/MasterBackgroundImage.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment:fixed;
    background-size: cover;
    background-color: #fff;
}

.header{
    background-image: none!important;
    background-size: 100% 100%; 
    WIDTH: 100%;
    padding-top:5px;
    padding-bottom:5px;
}


/*---------------------------------------------------------------Navigation bar menu cutom style---------------------------------------------------------------*/
.navbar {
 background-color:#4B8617;
}
.navbar-default {
 background-color:#4B8617;
}

.collapse
{
 background-color:#4B8617;
}
 ul.nav a:link { color: #fff !important; }
 ul.nav a:hover { color: #333 !important;  background-color:#B2DFFE;}

.dropdown-menu  {
        background-color: #4B8617;
}

.header{
max-width:100%;

}


.thumbnail {
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhiYzU1NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2Y1ZTQiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(139,197,87,1) 0%, rgba(236,245,228,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(139,197,87,1)), color-stop(100%,rgba(236,245,228,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(139,197,87,1) 0%,rgba(236,245,228,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(139,197,87,1) 0%,rgba(236,245,228,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(139,197,87,1) 0%,rgba(236,245,228,0) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(139,197,87,1) 0%,rgba(236,245,228,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8bc557', endColorstr='#00ecf5e4',GradientType=0 ); /* IE6-8 */

border:1px solid #8BC557;
border-top:3px solid #4C8618;
min-width:250px!important; margin-right:15px!important;
}

.thumbnail:hover {
  border:1px solid #4C8618!important;
  border-top:3px solid #4C8618!important;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhiYzU1NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2I5ZGM5OSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2Y1ZTQiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(139,197,87,1) 0%, rgba(185,220,153,0) 47%, rgba(236,245,228,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(139,197,87,1)), color-stop(47%,rgba(185,220,153,0)), color-stop(100%,rgba(236,245,228,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(139,197,87,1) 0%,rgba(185,220,153,0) 47%,rgba(236,245,228,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(139,197,87,1) 0%,rgba(185,220,153,0) 47%,rgba(236,245,228,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(139,197,87,1) 0%,rgba(185,220,153,0) 47%,rgba(236,245,228,0) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(139,197,87,1) 0%,rgba(185,220,153,0) 47%,rgba(236,245,228,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8bc557', endColorstr='#00ecf5e4',GradientType=0 ); /* IE6-8 */
}

.leftNavTitle {
color: #4C8618; font-family:Calibri!important; font-size:150%; font-weight:500;
}

.pull-left {

max-width: 30%; min-width:10%
}





.itemContainer {
border:0px solid green;padding:0px; border:6px solid #fff;min-width:250px!important;
}


.itemSubContainer {
border: 0px solid red;padding:0 5px 5px 5px; padding:0px;min-width:250px!important;
}


.boxTitle {
    padding:6px 0 6px 8px;

     border:1px solid #ddd!important;
   /* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iI2VmZWZlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(225,225,225,1) 0%, rgba(239,239,239,1) 69%, rgba(246,246,246,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(225,225,225,1)), color-stop(69%,rgba(239,239,239,1)), color-stop(100%,rgba(246,246,246,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(225,225,225,1) 0%,rgba(239,239,239,1) 69%,rgba(246,246,246,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(225,225,225,1) 0%,rgba(239,239,239,1) 69%,rgba(246,246,246,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(225,225,225,1) 0%,rgba(239,239,239,1) 69%,rgba(246,246,246,0) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(225,225,225,1) 0%,rgba(239,239,239,1) 69%,rgba(246,246,246,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#00f6f6f6',GradientType=0 ); /* IE6-8 */

color: #4C8618;
text-transform: uppercase;
font-family:Calibri;
font-size:160%;
font-weight:600;
}

.boxTitleSecond{
color: #8BC557;


font-weight:600;
}

.boxContent {
padding:6px;
border:0px dotted blue;

}

 .imageIcon {
    width:21%;
    }


.leftNavSubTitle {
    font-size:80%;
    font-weight:500;
    font-style:italic;
     font-family:'Eras ITC'!important;
}


.overflowing {
 overflow-x: hidden; overflow-y: auto;  max-height: 300px;
}

 
 hr.hrDivider { border: 0;
    height: 2px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgb(75, 134, 23), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgb(75, 134, 23), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgb(75, 134, 23), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgb(75, 134, 23), rgba(0,0,0,0));
}





@media (max-width: 900px) {
    .leftNavTitle {
     font-family:Calibri!important; font-size:100%;
    }


    .leftNavSubTitle {
    font-size:65%;
    font-weight:100;
    }
     .imageIcon {
    width:50px;
    }

  
}

@media (max-width: 480px) {
    .leftNavTitle {
     font-family:Calibri!important; font-size:100%;
    }

 .carouselContainer {
    width:90%;
    }
    .leftNavSubTitle {
    font-size:60%;
    font-weight:80;
    }
 
}


@media (max-width: 1124px) {
    .leftNavTitle {
        color: #4C8618;
        font-family: Calibri !important;
        font-size: 100%;
        font-weight: 500;

    }

}